<?php
/**
 * Color Option
 *
 * @package lawyer_consultant_firm
 */

// Primary Color.
$wp_customize->add_setting(
	'lawyer_consultant_firm_primary_color',
	array(
		'default'           => '#CD8437',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'lawyer_consultant_firm_primary_color',
		array(
			'label'    => __( 'Primary Color', 'lawyer-consultant-firm' ),
			'section'  => 'colors',
			'priority' => 5,
		)
	)
);
